import _extends from "@babel/runtime/helpers/extends";
import _objectWithoutProperties from "@babel/runtime/helpers/objectWithoutProperties";
var _excluded = ["children"];
import React from 'react';
import Container from '../container';

var OverviewPageBody = function OverviewPageBody(_ref) {
  var children = _ref.children,
      others = _objectWithoutProperties(_ref, _excluded);

  return /*#__PURE__*/React.createElement(Container, _extends({
    paddingBottom: 8
  }, others), children);
};

export default OverviewPageBody;